

body{
    font-family:arial;
    font-size:15px;
    line-height:1.6em;
    background:#f4f4f4;
    padding:0px;
    margin:0px;
}

li{
    list-style:none;
}

a{
    text-decoration:none;
}

label{
    display:inline-block;
    width:100%;
}

input[type='text']{
    width:97%;
    padding:4px;
    border-radius:5px;
    border: 1px solid #ccc;
}

input[type='number']{
    width:50px;
    padding:4px;
    border-radius:5px;
    border: 1px solid #ccc;
}

#container{
    position:relative;
    top:120px;
    left:40px;
   
    overflow:auto;
    width:90%;
    text-align:left;
}

header {
    border-bottom:3px solid #f4f4f4 solid;
}

.error {
    position:relative;
    top:200px;
    
}

footer{
    border-top:3px #f4f4f4 solid;
    text-align:left;
    padding-top:45px;
    width:100%;
    
   
    
}

main{
    padding-bottom:20px;
}

a.start{
    display:inline-block;
    color:#666;
    border:1px dotted #ccc;
    padding:6px 13px;
}

.current{
    padding:10px;
    background:#ccc;
    border:#ccc dotted 1px;
     margin:20px 0 10px 0;
}
.choices {

    font-size:1.0em;
    line-height:32px;
}

.quiz-container {
    font-size:1.0em;
    line-height:32px; 
    padding:10px;
    background:#ccc;
    border:#ccc dotted 1px;
     margin:20px 0 10px 0;
}
.timer {
    font-size:1.0em;
    line-height:32px; 
    padding:10px;
    background:#ccc;
    border:#ccc dotted 1px;
     margin:20px 0 10px 0;

}
.imga{margin:15px;
    box-shadow: 10px 10px 5px #dedede;

}
.search{
width:100%;
height:120px;

}
.search .input{

    width:300px;
    float:left;
    padding:0px;
    padding:3px;
    background:#fff;
    border:solid 1px #333;
}
.select {
     width:300px;
    float:left;
    background:#fff;
    border-radius: 4px;
    padding:4px;
}
.submit {
    margin: 0px 0px 0px 0px;
   background-color: #e30a0a;
   border: solid 1px #fff;
   color:#fff;
      float:left;
      padding:4px;
      border-radius: 4px;

   
}

@media only screen and (max-width:960px){
    .container{
	width:80%;
    }
}
